[WeaponData001]
TypeName=Mk40_M229
FullName=Mk40 Rocket (HE Frag) w/M229
ModelName=Mk40_M229
Mass=10.66
Diameter=0.070000
Length=1.601000
AttachmentType=
NationName=
StartYear=0
EndYear=0
Availability=0
BaseQuantity=0
Exported=FALSE
ExportStartYear=0
ExportEndYear=0
ExportAvailability=0
WeaponDataType=1
RailLaunched=FALSE
RocketPod=TRUE
Retarded=FALSE
Streamlined=FALSE
FinStabilized=TRUE
SpinStabilized=TRUE
HasGrowl=FALSE
EffectClassName=SmallRocketEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=2.770000
FusingDistance=0.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=0
Accuracy=70
MaxTurnRate=0.000000
MaxLaunchG=2.500000
LockonChance=0
LaunchReliability=70
ArmingTime=2.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
MinLaunchRange=0.000000
MaxLaunchRange=0.000000
Duration=60.000000
CounterCountermeasure=20.000000
NoiseRejection=20.000000
CapabilityFlags=0x00000000
BoosterStart=0.000000
BoosterDuration=1.700000
BoosterAccel=122.449997
BoosterEffectName=RocketFireEffect
BoosterSoundName=Rocket
BoosterNodeName=
BoosterPosition=0.000000,-0.730000,0.000000
SustainerDuration=0.000000
SustainerAccel=0.000000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-0.730000,0.000000
InFlightEffectName=RocketInFlightEffect
InFlightSoundName=
ReleaseAnimationID=1
ReleaseAnimationTime=0.500000
ReleaseAnimationDelay=0.000000
EODisplayFlags=0